@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-Bold.eot');
    src: url('fonts/SemanaSerif-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-Bold.woff2') format('woff2'),
        url('fonts/SemanaSerif-Bold.woff') format('woff'),
        url('fonts/SemanaSerif-Bold.ttf') format('truetype'),
        url('fonts/SemanaSerif-Bold.svg#SemanaSerif-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-Black.eot');
    src: url('fonts/SemanaSerif-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-Black.woff2') format('woff2'),
        url('fonts/SemanaSerif-Black.woff') format('woff'),
        url('fonts/SemanaSerif-Black.ttf') format('truetype'),
        url('fonts/SemanaSerif-Black.svg#SemanaSerif-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-ExtraBold.eot');
    src: url('fonts/SemanaSerif-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-ExtraBold.woff2') format('woff2'),
        url('fonts/SemanaSerif-ExtraBold.woff') format('woff'),
        url('fonts/SemanaSerif-ExtraBold.ttf') format('truetype'),
        url('fonts/SemanaSerif-ExtraBold.svg#SemanaSerif-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-Light.eot');
    src: url('fonts/SemanaSerif-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-Light.woff2') format('woff2'),
        url('fonts/SemanaSerif-Light.woff') format('woff'),
        url('fonts/SemanaSerif-Light.ttf') format('truetype'),
        url('fonts/SemanaSerif-Light.svg#SemanaSerif-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-Regular.eot');
    src: url('fonts/SemanaSerif-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-Regular.woff2') format('woff2'),
        url('fonts/SemanaSerif-Regular.woff') format('woff'),
        url('fonts/SemanaSerif-Regular.ttf') format('truetype'),
        url('fonts/SemanaSerif-Regular.svg#SemanaSerif-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-Medium.eot');
    src: url('fonts/SemanaSerif-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-Medium.woff2') format('woff2'),
        url('fonts/SemanaSerif-Medium.woff') format('woff'),
        url('fonts/SemanaSerif-Medium.ttf') format('truetype'),
        url('fonts/SemanaSerif-Medium.svg#SemanaSerif-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Semana Serif';
    src: url('fonts/SemanaSerif-ExtraLight.eot');
    src: url('fonts/SemanaSerif-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SemanaSerif-ExtraLight.woff2') format('woff2'),
        url('fonts/SemanaSerif-ExtraLight.woff') format('woff'),
        url('fonts/SemanaSerif-ExtraLight.ttf') format('truetype'),
        url('fonts/SemanaSerif-ExtraLight.svg#SemanaSerif-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
